---
fy:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Tapassingsnamme
        redirect_uri: Redirect-URI
        scopes: Tastimmingen
        website: Tapassingswebsite
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: mei gjin fragmint befetsje.
              invalid_uri: moat in jildige URI wêze.
              relative_uri: moat in absolute URI wêze.
              secured_uri: moat in HTTPS/SSL-URI wêze.
  doorkeeper:
    applications:
      buttons:
        authorize: Autorisearje
        cancel: Annulearje
        destroy: Ferneatigje
        edit: Bewurkje
        submit: Yntsjinje
      confirmations:
        destroy: Bisto wis?
      edit:
        title: Tapassing bewurkje
      form:
        error: Oeps! Kontrolearje it formulier op flaters
      help:
        native_redirect_uri: Brûk %{native_redirect_uri} foar lokale tests
        redirect_uri: Brûk ien rigel per URI
        scopes: Tastimmingen mei spaasjes fan inoar skiede. Lit leech om de standerttastimmingen te brûken.
      index:
        application: Tapassing
        callback_url: Callback-URL
        delete: Fuortsmite
        empty: Jo hawwe gjin tapassingen konfigurearre.
        name: Namme
        new: Nije tapassing
        scopes: Tastimmingen
        show: Toane
        title: Jo tapassingen
      new:
        title: Nije tapassing
      show:
        actions: Aksjes
        application_id: Client-kaai
        callback_urls: Callback-URL’s
        scopes: Tastimmingen
        secret: Client-geheim
        title: 'Tapassing: %{name}'
    authorizations:
      buttons:
        authorize: Autorisearje
        deny: Wegerje
      error:
        title: Der is in flater bard
      new:
        prompt_html: "%{client_name} freget om tagong ta jo account. <strong>Keur dit fersyk allinnich goed as jo dizze boarne werkenne en fertrouwe.</strong>"
        review_permissions: Tastimmingen beoardiele
        title: Autorisaasje fereaske
      show:
        title: Kopiearje dizze autorisaasjekoade en plak it yn de tapassing.
    authorized_applications:
      buttons:
        revoke: Ynlûke
      confirmations:
        revoke: Binne jo wis?
      index:
        authorized_at: Autorisearre op %{date}
        description_html: Dit binne tapassingen dy’t fia de API tagong hawwe ta jo account. As der tapassingen tusken steane dy’t jo net werkenne of in tapassing harren misdraacht, kinne jo de tagongsrjochten fan de tapassing ynlûke.
        last_used_at: Lêst brûkt op %{date}
        never_used: Nea brûkt
        scopes: Tastimmingen
        superapp: Yntern
        title: Jo autorisearre tapassingen
    errors:
      messages:
        access_denied: De boarne-eigener of autorisaasjeserver hat it fersyk wegere.
        credential_flow_not_configured: De wachtwurdgegevens-flow fan de boarne-eigener is mislearre, omdat Doorkeeper.configure.resource_owner_from_credentials net ynsteld is.
        invalid_client: Clientferifikaasje is mislearre troch in ûnbekende client, ûntbrekkende client-autentikaasje of in net stipe autentikaasjemetoade.
        invalid_code_challenge_method: De koadechallengemetoade moat S256 wezen, plain wurdt net stipe.
        invalid_grant: De opjûne autorisaasje is ûnjildich, ferrûn, ynlutsen, komt net oerien mei de redirect-URI dy’t opjûn is of útjûn waard oan in oere client.
        invalid_redirect_uri: De opjûne redirect-URI is ûnjildich.
        invalid_request:
          missing_param: 'Untbrekkende fereaske parameter: %{value}.'
          request_not_authorized: It fersyk moat autorisearre wurde. De fereaske parameter foar it autorisaasjefersyk ûntbrekt of is ûnjildich.
          unknown: It fersyk mist in fereaske parameter, befettet in net-stipe parameterwearde of is op in oare manier net krekt.
        invalid_resource_owner: De opjûne boarne-eigenersgegevens binne ûnjildich of de boarne-eigener kin net fûn wurde
        invalid_scope: De opfrege tastimming is ûnjildich, ûnbekend of net krekt.
        invalid_token:
          expired: Tagongskoade ferrûn
          revoked: Tagongskoade ynlutsen
          unknown: Tagongskoade ûnjildich
        resource_owner_authenticator_not_configured: It opsykjen fan de boarne-eigener is mislearre, omdat Doorkeeper.configure.resource_owner_authenticator net ynsteld is.
        server_error: De autorisaasjeserver is in ûnferwachte situaasje tsjinkaam dy’t it fersyk behindere.
        temporarily_unavailable: De autorisaasjeserver is op dit stuit net yn steat it fersyk te behanneljen as gefolch fan in tydlike oerbelêsting of ûnderhâld oan de server.
        unauthorized_client: De client is net autorisearre om dit fersyk op dizze manier út te fieren.
        unsupported_grant_type: It type autorisaasje wurdt net troch de autorisaasjeserver stipe.
        unsupported_response_type: De autorisaasjeserver stipet dit antwurdtype net.
    flash:
      applications:
        create:
          notice: Tapassing oanmakke.
        destroy:
          notice: Tapassing fuortsmiten.
        update:
          notice: Tapassing bewurke.
      authorized_applications:
        destroy:
          notice: Tapassing ynlutsen.
    grouped_scopes:
      access:
        read: Allinnich-lêze-tagong
        read/write: Lês- en skriuwtagong
        write: Allinnich skriuwtagong
      title:
        accounts: Accounts
        admin/accounts: Accountbehear
        admin/all: Alle behearfunksjes
        admin/reports: Rapportaazjebehear
        all: Folsleine tagong ta jo Mastodon-account
        blocks: Blokkearje
        bookmarks: Blêdwizers
        conversations: Petearen
        crypto: End-to-end-fersifering
        favourites: Favoriten
        filters: Filters
        follow: Folgers, negearre en blokkearre brûkers
        follows: Folgjend
        lists: Listen
        media: Mediabylagen
        mutes: Negearre
        notifications: Meldingen
        profile: Jo Mastodon-profyl
        push: Pushmeldingen
        reports: Rapportaazjes
        search: Sykje
        statuses: Berjochten
    layouts:
      admin:
        nav:
          applications: Tapassingen
          oauth2_provider: OAuth2-provider
      application:
        title: OAuth-autorisaasje fereaske
    scopes:
      admin:read: alle gegevens op de server lêze
      admin:read:accounts: gefoelige ynformaasje fan alle accounts lêze
      admin:read:canonical_email_blocks: lês gefoelige ynformaasje fan alle kanonike e-mailblokken
      admin:read:domain_allows: lês gefoelige ynformaasje fan alle domeinen
      admin:read:domain_blocks: lês gefoelige ynformaasje fan alle domeinblokken
      admin:read:email_domain_blocks: lês gefoelige ynformaasje fan alle e-maildomeinblokken
      admin:read:ip_blocks: lês gefoelige ynformaasje fan alle IP-blokken
      admin:read:reports: gefoelige ynformaasje fan alle rapportaazjes en rapportearre accounts lêze
      admin:write: wizigje alle gegevens op de server
      admin:write:accounts: moderaasjemaatregelen tsjin accounts nimme
      admin:write:canonical_email_blocks: fier moderaasje-aksjes út op kanonike e-mailblokken
      admin:write:domain_allows: fier moderaasje-aksjes út op domeintastimmingen
      admin:write:domain_blocks: fier moderaasje-aksjes út op domeinblokkaden
      admin:write:email_domain_blocks: fier moderaasje-aksjes út op e-maildomeinen
      admin:write:ip_blocks: fier moderaasje-aksjes út op IP-adresblokken
      admin:write:reports: moderaasjemaatregelen nimme yn rapportaazjes
      crypto: ein-ta-ein-fersifering brûke
      follow: relaasjes tusken accounts bewurkje
      profile: allinnich de profylgegevens fan jo account lêze
      push: jo pushmeldingen ûntfange
      read: alle gegevens fan jo account lêze
      read:accounts: accountynformaasje besjen
      read:blocks: jo blokkearre brûkers besjen
      read:bookmarks: jo blêdwizers besjen
      read:favourites: jo favoriten besjen
      read:filters: jo filters besjen
      read:follows: de accounts dy’tsto folgest besjen
      read:lists: jo listen besjen
      read:mutes: jo negearre brûkers besjen
      read:notifications: jo meldingen besjen
      read:reports: jo rapportearre berjochten besjen
      read:search: út jo namme sykje
      read:statuses: alle berjochten besjen
      write: alle gegevens fan jo account bewurkje
      write:accounts: jo profyl bewurkje
      write:blocks: accounts en domeinen blokkearje
      write:bookmarks: berjochten oan blêdwizers tafoegje
      write:conversations: petearen negearre en fuortsmite
      write:favourites: favorite berjochten
      write:filters: filters oanmeitsje
      write:follows: minsken folgje
      write:lists: listen oanmeitsje
      write:media: mediabestannen oplade
      write:mutes: minsken en petearen dôvje
      write:notifications: meldingen fuortsmite
      write:reports: oare minsken rapportearje
      write:statuses: berjochten pleatse
